{
	"name": "Surfers Paradise 2004",
	"description": "Gold Coast 2004",
	"tags" : [""],
	"geotags": [],
	"country": "Australia",
	"city": "",
	"length": "4.498 m",
	"width": "m",
	"pitboxes": "26",
	"run": "anti-clockwise"
}